Bug 23543 - Unable to recompile the stock kernel
Unable to recompile the stock kernel
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-01-07 12:27 EST by dbelliz
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-07 16:44:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dbelliz 2001-01-07 12:27:21 EST
I am unable to recompile the stock kernel on a custom install. If I do:

make mrproper
make menuconfig don't change anything and exit and save.
make dep bzImange modules modules_install install 

The make process allways exits with an error 2 in 

I have appllied all the 70 updates and I still get the problem. Am I doing
something wrong?
Comment 1 Jakub Jelinek 2001-01-07 16:44:54 EST
Please specify which stock kernel and provide log of what was going
on. If it is a 2.2 kernel, you should make sure you're compiling
with kgcc, otherwise you should be able to build with gcc-2.96
(especially with 2.96-69).
Comment 2 Jakub Jelinek 2001-02-14 09:32:38 EST
Closed because of inactivity.

Note You need to log in before you can comment on or make changes to this bug.